3 Replies Latest reply on Dec 17, 2008 12:05 PM by sh1232

    Flex Builder Linux A4 + Flash in Eclipse

    sh1232
      I installed Flex Builder Linux A4 successfully on a machine w/ properly working Flash 10 on Mozilla Firefox 3.01 (Iceweasel). When I fired up Flex in Eclipse (menu: Help > Flex Start Page), I get the error message below.

      " The Flex Start Page requires the Adobe Flash Player. Please use the installers in the Flex Builder 3/Player/ folder to install the Adobe Flash Player into your default browser. "

      I am running: Debian sid, Sun JRE1.6, Flash 10 (in Iceweasel), Eclipse 3.4.1. Many thanks for any tips to get Fx Builder working.